

function x_2w(e) {
if (document.getElementById('x_jj') !== null) {
if ('block' == document.getElementById('x_jj').style.display) {
switch (e.keyCode) {
case 27:
x_2k(0);
break;
case 13:
x_jn();
break;
case 3:
if (navigator.appName.indexOf("Safari") >= 0 || navigator.appVersion.indexOf("Safari") >= 0) {
x_jn();
}
break;
}
}
}
}

function x_2p(x_wq) {
if (!x_wq) {
var x_wr = document.getElementById('x_2g').contentWindow;
var x_wo = document.getElementById('x_1p');
if (x_wo) {
var x_ws = x_wo.getElementsByTagName('img');
for (var x_7p = 0, x_wt = x_ws.length; x_7p < x_wt; x_7p++) {
document.getElementById(x_ws[x_7p].id).src = './nonauth/gfx/not_loaded.gif';;
}
}		
x_vz('x_2m', 'x_2o');
x_wr.x_1t(x_wr.x_15, x_wr.x_16);		
}	
}

function x_2t(x_1f, x_co, x_cp) {
x_2v(); 
x_wu();
x_u5();
x_we();
x_wv();
if (typeof x_co != 'undefied' && typeof x_cp != 'undefined') {
x_wh(x_1f, x_co, x_cp);
x_v0(x_co, x_cp);
}
}

function x_wv() {
if (document.getElementById('x_r')) {
var x_86 = new Date();
document.getElementById('x_r').value = x_86.getTimezoneOffset();
}
}

function x_2u() {
if (document.getElementById('x_ww')) {
var x_86 = new Date(window.top.x_ry());
document.getElementById('x_ww').innerHTML = x_u8(x_86);
}
}

function x_wx(x_86) {
var x_wy = new Date();
x_wy.setUTCDate(x_86.getDate());
x_wy.setUTCMonth(x_86.getMonth());	
x_wy.setUTCFullYear(x_86.getFullYear());	
return x_wy;	
}

function x_v4() {
var x_se = new Date(x_ry());
var x_wy = x_wx(x_se);
var x_t7 = Math.floor(x_wy.getTime()/(86400000));
return x_t7;
}

function x_ry(x_wz) {
if (x_vn) {
var x_t7 = x_vn*86400000; } else {
var x_86 = new Date();
var x_t7 = x_86.getTime();	
}
if (!x_wz) {
return x_t7;	
} else {
return new Date(x_t7);
}
}

function x_2s(x_e9, x_k, x_l) {
var x_t7 = x_v4();
if (typeof x_k == 'undefined' && typeof x_l == 'undefined') {
x_k = x_t7;
x_l = x_k;
}
document.getElementById('x_k').value = x_k;
document.getElementById('x_l').value = x_l;
x_6r(x_e9, null, true, x_k, x_l);
}
 
function x_x0(x_w4) {
if (document.getElementById(x_w4)) {
x_wo = document.getElementById(x_w4);
if (x_wo.style.display = 'block') {
x_wo.style.display = 'none';
} else {
x_wo.style.display = 'block';
}
}
}

function x_x1( x_x2) {
if (null != x_x2)
x_x2.className = 'toolbarButtonActive';
}
 
function x_x3( x_x2) {
if (null != x_x2)
x_x2.className = null;
}

function x_x4()
{
if (self.innerHeight) {var x_x5 = window.document.body.scrollHeight;
var x_x6 = self.innerHeight;
} else if (document.documentElement && document.documentElement.clientHeight) {
return document.documentElement.clientHeight; } else if (document.body) {
return document.body.clientHeight; }
if (x_x5 > x_x6)
return x_x6;
else
return x_x5;
}

function x_x7()
{
if (self.innerWidth) {var x_x8 = window.document.body.scrollWidth;
var x_x9 = self.innerWidth;
} else if (document.documentElement && document.documentElement.clientWidth) {
return document.documentElement.clientWidth; } else if (document.body) {
return document.body.clientWidth; }
if (x_x8 > x_x9)
return x_x9;
else
return x_x8;
}

function x_xa(x_wo, x_xb, x_xc) {
if (typeof x_xc == 'undefined') {
var x_xc = 0;
}
switch (x_xb) {
case 'x':
if (x_wo.offsetLeft) {
x_xc = x_xc + x_wo.offsetLeft;
}
break;
case 'y':
if (x_wo.offsetTop) {
x_xc = x_xc + x_wo.offsetTop;
}
break;
}
if (x_wo.offsetParent) {
return x_xa(x_wo.offsetParent, x_xb, x_xc);
} else {
return x_xc;
}
}
 
function x_2v(x_xd, x_xe) {
window.x_xf = Math.max(x_x4(), 200);
window.x_xg = Math.max(x_x7(), 0);
if (x_xh) {
document.getElementById('mainBody').style.height = (window.x_xf - 40) + 'px'; 
document.getElementById('mainBody').style.width = (window.x_xg) + 'px';
} else {
document.getElementById('mainBody').style.height = (window.x_xf - 45) + 'px'; 
document.getElementById('mainBody').style.width = (window.x_xg) + 'px';
}
if (x_xh && window.x_xg < 740) {
document.getElementById('header').style.width = 740 + 'px';
} else {
document.getElementById('header').style.width = window.x_xg + 'px';
}
x_2q();
}

function x_2q() {
x_xi('x_2l');
x_xj();
}

function x_xj() {
if (document.getElementById('buttonCustom') && document.getElementById('x_jj')) {
var x_wo = document.getElementById('buttonCustom');
var x_xk = document.getElementById('mainBody').scrollLeft*1;
var x_xl = document.getElementById('mainBody').scrollTop*1;
var x_xm = x_xa(x_wo, 'y') + x_wo.offsetHeight + 3 - x_xl;
var x_xn = x_xa(x_wo, 'x') - x_xk;
if (x_xm <= 0) {
x_xm = 3;
}
if (x_xn <= 0) {
x_xn = 3;
}
document.getElementById('x_jj').style.left = x_xn + 'px';
document.getElementById('x_jj').style.top = x_xm + 'px';
}
}

function x_xi(x_w4) {
if (typeof x_w4 != 'undefined')	{
var x_wo = document.getElementById(x_w4);
var x_x9 = document.getElementById('mainBody').clientWidth*1;
var x_x6 = document.getElementById('mainBody').clientHeight*1;
var x_xk = document.getElementById('mainBody').scrollLeft*1;
var x_xl = document.getElementById('mainBody').scrollTop*1;
var x_xo = 365;
var x_xp = 201;
var x_xn = Math.floor(x_x9/2) - (Math.floor(x_xo/2));
var x_xm = Math.floor(x_x6/2) - (Math.floor(x_xp/2));
if (x_xm <= 40) {
x_xm = 43;
}
if (x_xn <= 0) {
x_xn = 3;
}
x_wo.style.left = x_xn + 'px';
x_wo.style.top = x_xm + 'px';
}
}
 
function x_xq() {
var x_86 = new Date();
var x_xr = x_86.getTime();
return '&timestamp=' + x_xr;
}
 
function x_gp(x_or, x_ot) {
if (!x_ot) {
var x_ot = '';
}
if (!x_or) {
var x_or = '';
}
document.location = 'nonauth/logout.php?x_ot=' + x_ot + '&x_or=' + x_or; 
}
 
function x_xs() {
if (x_xt != '') {
var x_4i = confirm('You have modified data on this view.\n\n\nDo you want to save changes?');
if (x_4i) {
document.getElementById('frm').submit();
} else {
event.preventDefault();
return false;
}
}
}
function x_2k(x_xu, x_w4) {
if (!x_w4) {
var x_w4 = 'x_jj';
}
if (!document.getElementById(x_w4)) {
return;
}
if (!x_xu && x_xu != 0) {
var x_xu = 1;
}
if (1 == x_xu) {
x_2q();
document.getElementById('x_2j').style.opacity = 0;
document.getElementById('x_2j').style.filter = 'alpha(opacity=0)';
document.getElementById(x_w4).style.opacity = 0;
document.getElementById(x_w4).style.filter = 'alpha(opacity=0)';
x_xv(true);
document.getElementById('x_2j').style.display = 'block';
document.getElementById(x_w4).style.display = 'block';
var x_xw = 0;
var x_xx = 0;
for (var i=0; i<11; i++) {
x_xw = i*10;
x_xx = i/10;
setTimeout('x_xy(' + x_xw + ', ' + x_xx + ', "' + x_w4 + '")', 10*i);
}
return false;
} else {
if ('block' == document.getElementById(x_w4).style.display) {
if (typeof x_u9 != "undefined" && typeof x_ub != "undefined") {
x_u9.x_bc();
x_ub.x_bc();
}
x_xv(false);
document.getElementById('x_2j').style.display = 'none';
document.getElementById(x_w4).style.display = 'none';
}	
return false;
}
}
 
function x_xy(x_xw, x_xx, x_w4) {
if (x_xw <= 50) {	 
document.getElementById('x_2j').style.opacity = x_xx;
document.getElementById('x_2j').style.filter = 'alpha(opacity=' + x_xw + ')';
}
document.getElementById(x_w4).style.opacity = x_xx;
document.getElementById(x_w4).style.filter = 'alpha(opacity=' + x_xw + ')';
}
 
function x_xz(x_w4) {
if (document.getElementById(x_w4)) {
document.getElementById('x_k1').innerHTML = document.getElementById(x_w4).innerHTML;
}
}
 
function x_vz(x_y0, x_y1) {
if(document.getElementById(x_y0)) {
document.getElementById(x_y0).style.display = 'block';	
}
if(document.getElementById(x_y1)) {
document.getElementById(x_y1).style.display = 'none';	
}
}
 
function x_y2(x_w4) {
var x_y3 = Array('x_jq', 'x_jr', 'x_js', 'x_ju');
for (i in x_y3) {
if ('block' == document.getElementById(x_y3[i]).style.display && x_w4 != x_y3[i]) {
x_vz(x_w4, x_y3[i]);
return;
}
}
}
  
function x_y4(x_tl) {
x_xt = x_tl;
}

function x_y5() {
x_xt = '';
}
 
function x_6r(	x_w4, 
x_m, 
x_y6, 
x_k, 
x_l, 
x_y7,
x_o) {
document.getElementById('x_j').value = 'stats';
if (x_y7) {
document.getElementById('x_n').value = x_y7;
}
switch (x_w4) {
case 'individual':case 'activity':
if ('individual' == x_w4) {
document.getElementById('x_i').value = 'L2';
} else {
document.getElementById('x_i').value = 'L8';
}
document.getElementById('x_h').value = x_w4;
if (x_m != null) {
document.getElementById('x_m').value = x_m;
} else if (document.getElementById('x_f2')) { 
document.getElementById('x_m').value = document.getElementById('x_f2').value;
}
break;
case 'traffic':
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L3';
if (x_o) {
document.getElementById('x_o').value = x_o;
}
break;
case 'sites':
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L4';
break;
case 'categories':
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L4';
break;
case 'overall':
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L1';
break;
case 'accStats':
document.getElementById('x_j').value = 'myAccount';
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L5';
break;
case 'prefs':
document.getElementById('x_j').value = 'myAccount';
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L5';
break;
case 'dialup':
document.getElementById('x_j').value = 'myAccount';
document.getElementById('x_h').value = x_w4;
document.getElementById('x_i').value = 'L5';
break;
default:		
break;
}
if (x_k && x_k > 0 && x_l && x_l > 0) {
document.getElementById('x_k').value = x_k;
document.getElementById('x_l').value = x_l;
}
if (x_m != -1) {
if (!x_y6 || x_y6 != 1) {
document.frm.action = 'contentLoader.php';
} else {
document.frm.action = 'contentLoader.php?tabBar=1';
}
x_wv();
x_vz('x_2m', 'x_2o');
document.frm.submit();
}
}
 
function x_y8(x_8a, x_y9) {
if (x_8a && x_y9) {
var x_ya = new RegExp(x_8a, 'g');
var x_4i = x_y9.match(x_ya);
return x_4i;
}
return null;
}
 
function x_yb(x_8a, x_y9) {
if (x_8a && x_y9) {
var x_ya = new RegExp(x_8a, 'g');
var x_4i = x_y9.split(x_ya);
return x_4i;
}
return null;
}
 
function x_ua(x_co, x_cp) {
if (x_co && x_cp) {
var x_v5 = x_cp - x_co;
var x_yc = '';
if (x_v5 >= 35 && x_v5 <= 179) {
x_yc = x_v8;
}else if (x_v5 >= 180 && x_v5 <= 1800) {
x_yc = x_v9;
} else {
x_yc = '';
}
if (document.getElementById('x_jz')) {
document.getElementById('x_jz').innerHTML = x_yc;
}
}
}

function x_yd(x_86) {
var x_ye = '';
var x_yf = '';
if (x_86 && x_86 != '') {	
for (var i in x_8a) {
x_ye += x_8a[i]['x_8a'];
if (null == x_8a[i]['x_89']) {
x_yf = x_8a[i]['x_8a'];
}
}
x_ye = '^' + x_ye + '$';
if (x_86 == x_y8(x_ye, x_86)) {
var j = 0;
var x_yg = x_yb('[^0-9]', x_86);
var x_se  = new Array();
for (i in x_yg) {
if (x_yg[i].length != 0) {
x_se[j] = x_yg[i];
j++;
}
}
x_yg = x_se;
var i = 0;
var x_s8 = 0;
var x_ta = 0;
var x_tx = 0;
for (var j in x_8a) {
if (x_8a[j]['x_89'] != null) {
switch (x_8a[j]['x_89']) {
case 'd':
x_s8 = x_yg[i];
break;
case 'm':
x_ta = x_yg[i] - 1;
break;
case 'y':
x_tx = x_yg[i];
break;
}
i++
}
}
var x_yh = new Date(x_tx, x_ta, x_s8);
if (x_tx != x_yh.getFullYear() || x_ta != x_yh.getMonth() || x_s8 != x_yh.getDate()) {
return 'x_86';
} else {
x_yh.setUTCFullYear(x_yh.getFullYear(), x_yh.getMonth(), x_yh.getDate());
x_yh.setUTCHours(x_yh.getHours(), x_yh.getMinutes(), x_yh.getSeconds());
return Math.floor(x_yh.getTime() / (60 * 60 * 24 * 1000));
}
} else {
return 'x_yi';
}
} else {
return 'x_86';
}
} 
 
function x_jn() {
if (document.getElementById('x_k3') && document.getElementById('x_k4')) {
var x_yc = '';
if ('block' == document.getElementById('x_ju').style.display) {
var x_yj = document.getElementById('x_jv').value;
var x_yk = document.getElementById('x_jx').value;
if (x_yj.length != 0 && x_yk.length != 0) { 
x_yj = x_yd(x_yj);
x_yk = x_yd(x_yk);
if ('x_yi' == x_yk) {
x_yc = x_vb;
} else if ('x_86' == x_yk) {
x_yc = x_vd;
} else if ('x_yi' == x_yj) {
x_yc = x_va;
} else if ('x_86' == x_yj) {
x_yc = x_vc;
} else {
document.getElementById('x_k3').value = x_yj;
document.getElementById('x_k4').value = x_yk;
}
} else if ( 0 == x_yj.length && x_yk.length != 0) {
x_yc = x_ve;
} else if (x_yj.length != 0 && 0 == x_yk.length) {
x_yc = x_vf;
} else {
document.getElementById('x_k3').value
}
}
var x_co = document.getElementById('x_k3').value;
var x_cp = document.getElementById('x_k4').value;
if (x_co && x_cp && 0 == x_yc.length) {
if ( (x_co >= 0 && x_cp >= 0) &&
(x_co <= x_cp) &&
((x_cp - x_co) <= 1800) ) {
document.getElementById('x_k').value = x_co;
document.getElementById('x_l').value = x_cp;
x_2k(0);
x_6r(document.getElementById('x_h').value, null, 0, x_co, x_cp);
if (document.getElementById('x_jz')) {
document.getElementById('x_jz').innerHTML = '';
}
} else { 
if (!x_co) {
x_yc = x_ve;
} else if (!x_cp) {
x_yc = x_vf;
} else if (x_co > x_cp) {
x_yc = x_vh;
} else if ((x_cp - x_co) > 1800) {
x_yc = x_vg;
}
}
} 
if (x_yc.length != 0) {
if (document.getElementById('x_jz')) {
document.getElementById('x_jz').innerHTML = '<span class="failure">' + x_yc + '</span>';
}
}
}
}

function x_4c(x_yl, x_ym, x_yn) {
if (document.getElementById('x_8t')) {
document.getElementById('x_8t').innerHTML = x_ym;
}
if (document.getElementById('x_8u')) {
document.getElementById('x_8u').innerHTML = x_yn;
}
if (1 == x_yl) {
if (document.getElementById('x_47')) {
document.getElementById('x_47').value = '';
}
if (document.getElementById('x_48')) {
document.getElementById('x_48').value = '';
}
if (document.getElementById('x_49')) {
document.getElementById('x_49').value = '';
}
}
} 

function x_gj(x_yo) {
document.getElementById('x_jj').style.display = 'none';
switch (x_yo) {
case 'x_gk':
x_6r('overall', null, 1);
break;
case'x_gm':default:
x_6r('accStats', null, 1);
break;
}
} 

function x_yp(x_xu) {
var x_yq = window.top.document.getElementById('x_e9').className.indexOf('L6');
if (document.getElementById('db_header')) {
if (!x_xu || 0 == x_xu) {
document.getElementById('db_header').style.display = 'none';
} else if (x_yq != -1) {
document.getElementById('db_header').style.display = 'block';
}
}
} 

function x_2n() {
try {
window.frames[0].x_1g = 1;
window.frames[0].x_vx();
}
catch (e) {}
x_2k(0, "x_2l");
x_vz('x_2m', 'x_2o');
}

function x_ek(x_89, x_xu) {
if (x_xu && x_89) {
switch (x_xu) {
case 'x_2h':case 'x_2i':
if (document.getElementById(x_xu)) {
eval('var x_wo = ' + document.getElementById(x_xu).value + ';');
if (!x_wo || !x_wo['x_co'] || !x_wo['x_cp']) {
return false;
} else {
x_6r(x_89, '', 0, x_wo['x_co'], x_wo['x_cp']);
}
}
break;
case'x_fn':
var x_yr = x_v4();
x_6r(x_89, '', 0, x_yr, x_yr);
break;
case 'x_fo':
var x_t7 = x_ry(true);
var x_yr = x_v4();
var x_tb = (x_t7.getUTCMonth() + 1);
var x_t8 = x_t7.getUTCFullYear();
if (x_db && x_db[x_t8] && x_db[x_t8][x_tb]) {
var x_te = x_db[x_t8][x_tb];
for (var x_tf = 0; x_tf < 31; x_tf++) {
if (x_te[x_tf]) {
if (x_yr >= x_te[x_tf]['start'] && x_yr <= x_te[x_tf]['end']) {
var x_co = x_te[x_tf]['start'];
var x_cp = x_te[x_tf]['end'];
}
}
}
if (x_co && x_cp) {
x_6r(x_89, '', 0, x_co, x_cp);
}
}
break;
case 'x_fp':
var x_t7 = x_ry(true);
var x_yr = x_v4();
var x_t8 = x_t7.getUTCFullYear();
if (x_dc && x_dc[x_t8]) {
var x_ys = x_dc[x_t8];
for (var x_t9 = 0; x_t9 < 365; x_t9++) {
if (x_ys[x_t9]) {
if (x_yr >= x_ys[x_t9]['start'] && x_yr <= x_ys[x_t9]['end']) {
var x_co = x_ys[x_t9]['start'];
var x_cp = x_ys[x_t9]['end'];
}
}
}
if (x_co && x_cp) {
x_6r(x_89, '', 0, x_co, x_cp);
}
}
break;
}
}
}

function x_we() {
var x_1c = document.getElementById('x_2h').value;
var x_yt = document.getElementById('buttonPrevious');
var x_1e = window.top.document.getElementById('x_2i').value;
var x_yu = document.getElementById('buttonNext');
if (!x_1c || '{}' == x_1c) {
x_yt.src = '../nonauth/gfx/periodPrevious_gray.gif';
} else {
x_yt.src = '../nonauth/gfx/periodPrevious.gif';
}
if (!x_1e || '{}' == x_1e) {
x_yu.src = '../nonauth/gfx/periodNext_gray.gif';
} else {
x_yu.src = '../nonauth/gfx/periodNext.gif';
}
}

function x_wh(x_89, x_co, x_cp) {
if (x_89 && x_co && x_cp && document.getElementById('x_jj')) {
x_yv(x_89);
switch (x_89) {
case 'D':
if (x_u6) {
x_u6.x_sg = (x_co  * (60 * 60 * 24 * 1000));
x_u6.x_s1(x_co  * (60 * 60 * 24 * 1000));
x_yw("period_day", "x_jq");
}
break;
case 'W':
if (x_uc) {
x_uc.x_s2(x_co);
x_yw("period_week", "x_jr");
}
break;
case 'M':
if (x_ud) {
x_ud.x_s3(x_co);
x_yw("period_month", "x_js");
}
break;
case 'C':
if (x_u9) {
x_u9.x_sg = (x_co  * (60 * 60 * 24 * 1000));
x_u9.x_s1(x_co  * (60 * 60 * 24 * 1000));
var x_86 = new Date(x_co  * (60 * 60 * 24 * 1000));
document.getElementById('x_jv').value = x_u8(x_86);
}
if (x_ub) {
x_ub.x_sg = (x_cp  * (60 * 60 * 24 * 1000));
x_ub.x_s1(x_cp  * (60 * 60 * 24 * 1000));
var x_86 = new Date(x_cp  * (60 * 60 * 24 * 1000));
document.getElementById('x_jx').value = x_u8(x_86);
}
x_yw("period_custom", "x_ju");
break;
}
document.getElementById('x_k3').value = x_co;
document.getElementById('x_k4').value = x_cp;
}
}

function x_yv(x_yx) {
if (x_yx != 'D') {
x_u6.x_sg = 0;		
x_u6.x_s1();
}
if (x_yx != 'W') {	
x_uc.x_s2(0);
}
if (x_yx != 'M') {
x_ud.x_s3(0);
}
if (x_yx != 'C') {
x_u9.x_sg = 0;
x_u9.x_s1();
x_ub.x_sg = 0;			
x_ub.x_s1();
document.getElementById('x_jx').value = '';
document.getElementById('x_jv').value = '';
}
}

function x_fr() {
var x_h = document.getElementById('x_h').value;
if ( (x_h != 'individual' && x_h != 'activity')
||
( ('individual' == x_h || 'activity' == x_h)
&& document.getElementById('x_m').value != -1)
) {
document.frm.target = "_blank";
document.frm.action = "print.php"
document.frm.submit();
document.frm.target = "x_2g";
document.frm.action = "contentLoader.php"
}
}

function x_hb(x_wo) {
var x_se = x_wo;
if (typeof x_wo.id == 'undefined') {
x_wo = document.getElementById(x_wo);
}
if (x_wo) {
var x_yy = x_xa(x_wo, 'y', 0);
var x_yz = document.getElementById('mainBody').offsetTop;
document.getElementById('mainBody').scrollTop = x_yy - x_yz;
}
}

function x_fg() {
document.getElementById('mainBody').scrollTop = 0;
}

function x_wk() {
document.getElementById('mainBody').scrollLeft = 0;
}

function x_b3(x_w4) {
if (document.getElementById(x_w4)) {
var x_wo = document.getElementById(x_w4);
if ('block' == x_wo.style.display || '' == x_wo.style.display) {
x_wo.style.display = 'none';
} else {
x_wo.style.display = 'block';
}
}
}

function x_ba(x_w4, x_xu) {
switch (x_xu) {
case 'x_bb':
var x_z0 = document.getElementById('show' + x_w4);
var x_z1 = document.getElementById('hide' + x_w4);
var x_z2 = 'block';
break;
case 'x_bc':
var x_z0 = document.getElementById('hide' + x_w4);
var x_z1 = document.getElementById('show' + x_w4);
var x_z2 = 'none';
break;
}
x_z0.style.display = 'none';
x_z1.style.display = 'block';
document.getElementById(x_w4).style.display = x_z2;
}

function x_xv(x_bc) {
if (x_xh && navigator.userAgent.toLowerCase().indexOf("msie 6") != -1) {
var x_z3 = new Array('x_z4', 'x_f2');
if (typeof x_bc === 'undefined') {
x_bc = false;
}
for (var i in x_z3) {
if (document.getElementById(x_z3[i])) {
var x_wo = document.getElementById(x_z3[i]);
var x_z5 = x_wo.tagName.toLowerCase();
if ('select' == x_z5) {
var x_z6 = document.getElementById('x_iq');
x_z6.style.width = x_wo.clientWidth + 'px';
x_z6.style.height = x_wo.clientHeight + 'px';
if (x_bc) {
var x_vs = x_wo.getElementsByTagName('option');
for (var j in x_vs) {
if (x_vs[j].value && x_vs[j].value == x_wo.value) {
x_z6.innerHTML = x_vs[j].innerHTML;
}
}
x_wo.style.display = 'none';
x_z6.style.display = 'block';
} else {
x_z6.style.display = 'none';
x_wo.style.display = 'block';
}
}
}
}
}
}

function x_wf(x_1i) {
for (var x_x2 in x_1i) {
if (document.getElementById(x_x2)) {
document.getElementById(x_x2).setAttribute('tooltip',x_1i[x_x2]);
}
}
}
var x_xh = (document.all && window.showModalDialog);
var x_xt = '';
